## azureus 4.3.0.6

=== debian/changelog ===
azureus (4.3.0.6-5) unstable; urgency=low

  * Team upload.
  * Use default-jdk/jre. (Closes: #639954, 639955)

 -- tony mancill <tmancill@debian.org>  Sun, 04 Dec 2011 11:36:51 -0800

azureus (4.3.0.6-4) unstable; urgency=low

  * Team upload.
  * Update to build with latest swt-gtk.
  * Allow webkit instead of xulrunner
  * Fix debian/rules to clean icons.
  * Bump standards version (no changes required).

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Fri, 01 Jul 2011 11:26:28 +0100

azureus (4.3.0.6-3) unstable; urgency=low

  * Team upload.
  * Disable auto-updates by default. (Closes: #627567, #561968)

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Sat, 25 Jun 2011 13:06:49 +0100

azureus (4.3.0.6-2) unstable; urgency=low

  * Team upload.
  * debian/control: Bump dependencies on libswt to version 3.6.
    (Closes: #627356)

 -- tony mancill <tmancill@debian.org>  Thu, 19 May 2011 21:48:54 -0700

azureus (4.3.0.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream on SWT licence status to debian/copyright (Closes: #572982)

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 25 Nov 2010 19:25:42 +0100

azureus (4.3.0.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bump dependencies on libswt to version 3.5.
  * debian/copyright: Remove NClib [edu/harvard/*].

 -- Adrian Perez <adrianperez.deb@gmail.com>  Thu, 17 Dec 2009 16:18:25 -0500

azureus (4.3.0.0-1) unstable; urgency=low

  * New upstream release. 
  * Use "3.0 (quilt)" source package format.
  * debian/control: Allow uploads for Debian Maintainers.
  * debian/azureus.1: Get rid of duplicate "azureus" around Synopsis.
  * debian/patches: 
    - Remove fixes/multi-announce-deadlock.diff. Reason: upstream.
    - Remove fixes/utf8-encoding.diff. Reason: upstream.
    - Remove fixes/encoding.diff. Reason: unneeded.
    - Remove fixes/sunsecurity.diff. Reason: upstream dead code.
  * debian/azureus.desktop: Improve Comment for Desktop Entry.

 -- Adrian Perez <adrianperez.deb@gmail.com>  Wed, 02 Dec 2009 11:18:34 -0500

azureus (4.2.0.8-3) unstable; urgency=low

  * debian/patches:
    - Fix multi-announce torrent issues. Closes: #551363. 
      Thanks: Arron Mogge. 
    - Refresh patches now that DEP-3 is git-alike.
  * debian/rules: Change new deprecated variable PATCHES_DIR by 
    QUILT_PATCH_DIR.

 -- Adrian Perez <adrianperez.deb@gmail.com>  Fri, 23 Oct 2009 15:02:04 -0400

azureus (4.2.0.8-2) unstable; urgency=low

  * Fix filename encoding UTF8 issues. Closes: #502879.
    Thanks: Arron Mogge (TuxPaper).
  * debian/vuze.desktop:
    - Improve Comment for Vuze description.
    - Fix typo in GenericName.
  * debian/control:
    - Clean Vcs-Browser URL in control file.

 -- Adrian Perez <adrianperez.deb@gmail.com>  Mon, 21 Sep 2009 11:58:33 -0400

azureus (4.2.0.8-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Update Standards-Version to 3.8.3.
    - Add Vcs-* fields for Git repository.
  * debian/copyright: Minor updates.
  * debian/patches:
    - Reorganize patches as per-feature patches.
    - Disable authentication on SpeedTest. Thanks: upstream-dev Scott Wolchok.
    - Disable Core Update Patcher updates.
  * debian/rules:
    - Optional use of TopGit in makefile.
    - Developers recommend 512MB for building. Updated ANT_OPTS.

 -- Adrian Perez <adrianperez.deb@gmail.com>  Mon, 31 Aug 2009 18:24:02 -0400

azureus (4.2.0.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Update maintainer.
    - Update Standards-Version to 3.8.2.
    - Add Homepage field.
    - Update Vuze description to reflect some of it's new features and 
      the package role.
    - Build-Depends on ant, cdbs, quilt, debhelper (>= 7.0).
    - Build-Depends-Indep on openjdk-6-jre | sun-java5-jre | 
      sun-java6-jre. Closes: #515015, #398014.
    - Drop fastjar build dependency.
    - Add Vcs-Svn and Vcs-Browser fields.
  * debian/rules:
    - Use CDBS build system.
    - ANT_OPTS=-Xmx256m. Closes: #516059, #409952.
  * debian/patches:
    - fix-chars-encoding.patch: Fix encoding in characters translation.
    - fix-platform-code: Remove Win32 and MacOS-X imports and logic.
    - fix-messagetext-dont-use-privileges: Don't use AccessController.
      Thanks to Shaun Jackman.
    - multiuser.patch: Import multiuser patch. Closes: #329018.
      Thanks to Stefano Maioli.
    - Disable component update patches: Closes: #455351.
        + updater-dont-initialize-swt-updatechecker.patch: 
          Prevent Azureus' updater from upgrading SWT libraries.  
        + updater-dont-register-core-updatechecker.patch: 
          Prevent Azureus' updater from upgrading the core version of Azureus.
    - Add patch descriptions, with DEP-3 compliance.
  * debian/copyright:
    - Change to machine-readable format.
    - Notice package adoption.
    - Update copyright information and holders.
  * debian/watch: Update file.
  * debian/compat: Bump compatibility to 7.
  * debian/docs: Remove reference to README.txt.
  * debian/azureus.desktop: 
    - Fix handling file associations. Closes: #491624.
      Thanks to Stefano Maioli.
  * debian/vuze.links: usr/bin/vuze is now a symbolic link to azureus.
  * Import README.multiuser, which documents the multiuser patch.
  * Use quilt patch system and add README.source documenting it.
  * Update azureus and link vuze manpages.
  * Create new PNG files for Vuze and Vuze torrents, uuencoded in debian/.
  * Remove source.lintian-overrides, no longer necessary.
  * Import gconf schema for magnet URLs. Closes: #412213.
    Thanks to Stefano Maioli.
  * Add debian/README.Debian: describe the user interface override and the
    update patches.
  * Add debian/NEWS.Debian.
  * Remove debian/dirs since it's unnecessary.
  * Use java-wrappers as launcher. Thanks to Onkar Shinde for the suggestion.
  * debian/wrappers/azureus:
    - Detect installed JVM and set classpath.

