=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk
-include /usr/share/topgit/tg2quilt.mk

JAVA_HOME 		:= /usr/lib/jvm/default-java
DEB_ANT_BUILDFILE 	:= debian/build.xml
DEB_ANT_BUILD_TARGET 	:= package
DEB_JARS 		:= log4j commons-cli swt junit
ANT_OPTS		:= -Xmx512m
QUILT_PATCH_DIR		:= debian/patches/

build/azureus::
	perl -ne 'print(unpack "u", $$_)' debian/Azureus.png.uu > \
		debian/Azureus.png
	perl -ne 'print(unpack "u", $$_)' debian/Azureus.torrent.png.uu > \
		debian/Azureus.torrent.png

clean::
	-rm -f debian/Azureus.png
	-rm -f debian/Azureus.torrent.png
