=== debian/watch ===
version=3
http://sf.net/azureus/Vuze_(.+)_source\.zip
